Subject: Re: F-106A Delta Dart
From: "Steve Bamford" <[email-masked]>
To: "tracy & da SWAMPdogs" <[email-masked]>
Date: Sat, 7 Jul 2001 02:56:09 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: tracy & da SWAMPdogs 
  To: Steve Bamford 
  Sent: Monday, April 09, 2001 5:31 PM
  Subject: F-106A Delta Dart

  Here's the next of the pic series I promised you.  There should be, I think, 19 of the Dart.  Let me know if I missed any in trying to attach them.  Actually. last second I think I will zip them for you since it is over an Mb.

  You may want to include this info on the page with these pics, I don't know:

  This is a Convair F-106A Delta Dart from the McChord AFB Museum in the gorgeous Pacific Northwest. This particular plane is, I believe, serial number 56-459. 

  I included a photo of the sign in front of the plane just for the information of the viewer. 

  We got a tons of photos of this plane because Jeni liked it a lot and wants to do a model of it in the very near future.  There are 3 different aspects of the photos here.

  The first is the plane itself, on display outside.  

  The second is the interior/cockpit area of a F-106A SIMULATOR they have inside.  Since we couldn't climb up and look in the plane's cockpit, this was, we figured, the next best choice.  We cannot vouch for the absolute accuracy of the cockpit of the sim verses the cockpit of the plane itself, but since this was the sim they used to train the pilots who flew the plane, we thought it was a good risk.  So ALL of the cockpit shots, remember, are of the simulator.

  The third is a couple shots of the GE "Vulcan" 20mm Cannon that the Dart wears.  This was behind a glass display, so we had to play a bit with the brightness and contrast in order to show the details well.

  Oh, and the one shot of the wheel well area is really cool in that you can see right through the plane to the other gear.  Jeni was joking that she is glad to have seen this in person because had she seen this in the kit she would have wondered if it was a serious accuracy error and filled it in with putty!  This is the photo named "through the gear wells"

  As with all the photos taken this visit, I apologize for the odd lighting in some of the photos - we are still learning the quirks of our new digital camera. All the planes at McChord are outside displays and interior shots are not available, other than climbing under and looking up wheel wells.  If you happen to have more information about this plane, we'd love to hear it.  Enjoy.

  Tracy